/* Begin Copyright 
*
* Confidential 
*
* OCO Source Materials 
*
* Product: 
*
* The Source code for this program is not published or otherwise
* divested of its trade secrets, irrespective of what has been
* deposited with the U.S. Copyright Office. 
*
* Copyright SML / ATS 2003 
*
* End Copyright 
*/

.noRate { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #99CCFF; border-top-width: 4px ; text-decoration: none }

.selectProducts {
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	list-style-type: none;
	color: #FFFFFF;
}
.pagetitles {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFF99}
.titles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.salesdata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFF99;
	text-decoration: none;
}
.salesdataheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #CCCCCC;
}
.description { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666 }
.subnav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #99CCFF; border-top-width: 4px; text-decoration: none; }

.disclaimer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #99CCFF; border-top-width: 4px ; text-decoration: none}
.salesdatafigures { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.publist { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; border-top-width: 4px ; text-decoration: none}
.formfields {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	background-color: #e1ebf4;
}
.formfieldsError {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #FFFFCC}
.cuapphead {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.CUsectionhead {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.worksheeterr {
	font-family: Arial, Helvetica, sans-serif; font-size: 9px; 
	color: #CC0000;
	border-top-width: 4px ; 
	text-decoration: none
}
.script {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.processingTableTR  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color: #e1e1e1;
}
.treeNoLink  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.ownerName  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF66;
	text-decoration: none;
}
.signText  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.clearApp  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC99;
	text-decoration: none;
}
.nodeSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	list-style-type: none;
	color: #000000;
	background-color: #99CCFF;
}
.subsystemBG {
	background-color: #336699;

}
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFF66;
}
.brandName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.darkBlueTR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #275078;
}
.redTR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #FF0000;
}
.previousCoverage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

A.subnav:hover {color: #FFFFFF; text-decoration: none; }
A:hover {color: #990000; text-decoration: underline}
A.salesdata:hover {color: #FFFF00; text-decoration: underline;}
A.bodycopy:hover {color: #000000; text-decoration: none; background-color: #e1e1e1}
A.required:hover {color: #000000; text-decoration: none; background-color: #e1e1e1}
A.clearApp:hover {color: #FFCC99; text-decoration: underline}
A.ownerName:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF66;
	text-decoration: underline;
}
A.disclaimer:hover {color: #FFFFFF; text-decoration: none}

.floatDiv {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	align: left;
	color: white;
	text-decoration: none;
	overflow: auto;
	position: absolute;
	visibility: hidden;
	z-index: 2;
	width:0px;
	height:0px;
}
.tdJavascript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	text-decoration: none;
	cursor: hand;
}
canvas { 
	background: #fff; 
	border: 1px solid #999; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px ;
}
#ciIncreaseTable {
	width: 100%;
	border-collapse: collapse;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-left: 1px solid #999999;
}
#ciIncreaseTable thead td {
	color: #ffcc33;
	font-family:  Tahoma, sans-serif;
	font-size: 8pt;
	padding: 4px;
	margin: 0px;
	background-color: #666666;
	background-repeat: repeat-x;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align: center;
}
#ciIncreaseTable tbody td {
	color: #ffffff;
	font-family:  Tahoma, sans-serif;
	font-size: 8pt;
	margin: 0px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	text-align: right;
	padding: 1px;
	padding-left: 4px;	
	padding-right: 20px;
}
.noPad {
	padding: 0 0 0 0;
	text-align: left;
}
.quoteButton {
	font-family:  Tahoma, sans-serif;
	font-size: 8pt;
}
.quoteHighlight {
	background-color: #000000;
}

.watermark {
    position: absolute;
    opacity: 0.40;
    font-size: 85px;
    width: 100%;
    text-align: center;
    color: yellow !important;
    z-index: 1000;
}

.forgotPassword {
	margin: 1em 0 0 .3em;
	text-decoration: none;
	position: relative;
	float: left;
	color: white;
}

.forgotPassword:hover, .forgotPassword:active, .forgotPassword:visited {
	color: white;
}
